Bug 737494 - Sound volume control via buttons does not work in Application mode
Summary: Sound volume control via buttons does not work in Application mode
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-12 10:11 UTC by Zdenek Kabelac
Modified: 2014-12-05 15:21 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-05 15:21:55 UTC


Attachments (Terms of Use)

Description Zdenek Kabelac 2011-09-12 10:11:22 UTC
Description of problem:

When gnome-shell is in Application show mode then my  volume control keys on T61 seems to be ignored - at the same moment the volume could be easily manipulated via mouse on panel.


Version-Release number of selected component (if applicable):
gnome-shell-3.1.4-1.fc16.x86_64

How reproducible:


Steps to Reproduce:
1. go to App window show mode
2. press buttons to control volume
3.
  
Actual results:
nothing  happens

Expected results:
volume goes up/down/mute all the time when button is pressed

Additional info:

Comment 1 Fedora End Of Life 2013-04-03 16:37:28 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 2 Ryan Lerch 2014-12-05 15:21:55 UTC
Volume control keys work correctly now (Fedora 20 and Fedora 21) on the gnome-shell overview.

Closing this one, feel free to reopen if you are still are encountering this issue.


Note You need to log in before you can comment on or make changes to this bug.